global:
  shortNameEnv: dev
apps:
  ##### GFI
  gfi-be:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/usermodules/gridfailureinformation/gridfailureinformation.backend/develop/gfi-main
      tag: sha-f32d9876
    imageDatabase:
      repository: registry.gitlab.com/openkonsequenz/usermodules/gridfailureinformation/gridfailureinformation.backend/develop/gfi-flyway
      tag: sha-620b6c47
  gfi-fe:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/usermodules/gridfailureinformation/gridfailureinformation.frontend/develop/gfi-main
      tag: sha-b8c88600
  gfi-address-import:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/usermodules/gridfailureinformation/gridfailureinformation.backend.addressimport/develop/gfi-address-import
      tag: sha-92c20a1d
  gfi-mail-export:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/qa/gridfailureinformation-backend/master/gfi-mail-export
      tag: latest
  gfi-stoerungsauskunft:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/qa/gridfailureinformation-backend/master/gfi-stoerungsauskunft-interface
      tag: latest
  gfi-map-app:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/usermodules/gridfailureinformation/gridfailureinformation.frontend/develop/gfi-map-app
      tag: sha-40406053
  gfi-table-app:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/usermodules/gridfailureinformation/gridfailureinformation.frontend/develop/gfi-table-app
      tag: sha-40406053
  gfi-web-comp:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/usermodules/gridfailureinformation/gridfailureinformation.frontend/develop/gfi-web-comp
      tag: sha-40406053
  gfi-web-cache:
    enabled: true
    image:
      repository: registry.gitlab.com/openkonsequenz/usermodules/gridfailureinformation/gridfailureinformation.frontend/develop/gfi-web-cache
      tag: sha-40406053
